apiVersion: v1
kind: Service
metadata:
  labels:
    app: {{ app_name }}
  name: {{ app_name }}
  namespace: {{ app_namespace }}
spec:
  selector:
    app: {{ app_name }}
  type: ClusterIP
  ports:
    - protocol: TCP
      port: 80
      targetPort: 8080
      name: app-port
